/* if the viewport is equal to 340px or less than that */

@media only screen and (max-width: 340px) {
    .header_area .main-menu .navbar,
    .header_area .main-menu .navbar .navbar-brand {
        padding: 2%;
        margin: 0%;
    }
    .site-main .site-banner .site-title h1 {
        font-size: 41px;
    }
}


/* if the viewport is equal to 792px or less than that */

@media only screen and (max-width: 792px) {
    .site-main .site-banner .site-title h1 {
        font-size: 2rem;
    }
    .site-main .about-area .about-title h2>span {
        font-size: 31px;
        /*letter-spacing: 10px;*/
    }
    .site-main .about-area .about-title p {
        padding: 0%;
    }
}


/* if the viewport is equal to 1910px or less than that */

@media only screen and (max-width: 1910px) {
    .header_area .main-menu .navbar {
        padding: 1rem;
    }
    .container {
        max-width: 90%;
    }
    .site-main .about-area {
        padding: 3% 4%;
    }
}


/* PF Addons */

@media only screen and (max-width: 1200px) {
    .site-main .site-banner .site-title h4 {
        font-size: 1.2rem;
    }
    .site-main .site-banner .site-title h1 {
        font-size: 2.0rem;
    }
}

@media only screen and (max-width: 968px) {
    .photo_profil {
        max-height: 200px;
        width: auto;
    }
}

@media only screen and (max-width: 767px) {
    .main-timeline:before {
        left: 0;
    }
    .main-timeline .timeline-icon {
        left: -6px;
        margin: 0;
    }
    .main-timeline .timeline-content {
        text-align: left;
        width: 90%;
        float: right;
    }
}